# Uses of Class
org.apache.sling.commons.testing.jcr.RepositoryProvider

Packages that use RepositoryProvider
Package
Description
org.apache.sling.commons.testing.jcr

## Uses of RepositoryProvider in org.apache.sling.commons.testing.jcr

Methods in org.apache.sling.commons.testing.jcr that return RepositoryProvider
Modifier and Type
Method
Description
`static RepositoryProvider`
RepositoryProvider.`instance()`